<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrInstallmentSubscriptionMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrInstallmentSubscription">
            <id property="subid" column="SUBID" jdbcType="VARCHAR"/>
            <result property="invid" column="INVID" jdbcType="VARCHAR"/>
            <result property="conto" column="CONTO" jdbcType="DATE"/>
            <result property="cursubconam" column="CURSUBCONAM" jdbcType="DECIMAL"/>
            <result property="cursubconamusd" column="CURSUBCONAMUSD" jdbcType="DECIMAL"/>
            <result property="currency" column="CURRENCY" jdbcType="VARCHAR"/>
            <result property="conform" column="CONFORM" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        SUBID,INVID,CONTO,
        CURSUBCONAM,CURSUBCONAMUSD,CURRENCY,
        CONFORM,S_EXT_DATATIME
    </sql>
</mapper>
